@import "tailwindcss";

/* rtl */
[dir="rtl"] .rtl-flip{
    transform: scaleX(-1);
}
/*  */
:root {
  --container-width: 1536px;
}
@media (max-width: 1536px) {
  :root {
    --container-width: 1280px;
  }
}
@media (max-width: 1280px) {
  :root {
    --container-width: 1024px;
  }
}

.frame{
  max-width:1294px;
  margin:0 auto
}

.section-left-pad {
  padding-left: max( 1rem, calc((100vw - var(--container-width)) / 2) );
}

.site-nav{font-weight:400}
.site-nav li a.active{font-weight: 600; color:#CCA53E;font-size:20px}
.site-nav li a:hover{color:#CCA53E;}



.with-transparency {
  position: relative;
}
.with-transparency:before {
  content:"";
  position: absolute;
  inset: 0;
  padding: .1em; /* the border length */
  background: linear-gradient(45deg,#105654,#03020080);
  border-radius: inherit;
  --m:conic-gradient(#000 0 0);
  mask: var(--m) content-box exclude,var(--m);
  pointer-events: none;
}
/* green */
.with-transparency-green {
  position: relative;
}
.with-transparency-green:before {
  content:"";
  position: absolute;
  inset: 0;
  padding: .1em; /* the border length */
  background: linear-gradient(135deg,#377775,#03020080);
  border-radius: inherit;
  --m:conic-gradient(#000 0 0);
  mask: var(--m) content-box exclude,var(--m);
  pointer-events: none;
}
/* green yellow */
.border-white-grd {
  position: relative;
}
.border-white-grd:before {
  content:"";
  position: absolute;
  inset: 0;
  padding: .05em; /* the border length */
  background: linear-gradient(135deg,rgba(255, 255, 255, 0.4),rgba(255, 255, 255, 0.0));
  border-radius: inherit;
  --m:conic-gradient(#000 0 0);
  mask: var(--m) content-box exclude,var(--m);
  pointer-events: none;
}
/* border */
.border-yellow-green-grd {
  position: relative;
}
.border-yellow-green-grd:hover:before {
  content:"";
  position: absolute;
  inset: 0;
  padding: .05em; /* the border length */
  background: linear-gradient(rgba(204, 165, 62, 1),rgba(16, 86, 84, 1));
  border-radius: inherit;
  --m:conic-gradient(#000 0 0);
  mask: var(--m) content-box exclude,var(--m);
  pointer-events: none;
}
/* border-white */
.with-transparency-green {
  position: relative;
}
.with-transparency-green-yellow:before {
  content:"";
  position: absolute;
  inset: 0;
  padding: .05em; /* the border length */
  background: linear-gradient(135deg,#105654,#CCA53E);
  border-radius: inherit;
  --m:conic-gradient(#000 0 0);
  mask: var(--m) content-box exclude,var(--m);
  pointer-events: none;
}

/* shadows */
.right-to-left-shadow-yellow {
  box-shadow: -15px 0 30px rgba(153, 133, 79, 0.2) inset;
  transition: box-shadow 0.5s ease;
}

.right-to-left-shadow-yellow:hover {
  box-shadow:
    -15px 0 30px rgba(153, 133, 79, 0) inset,
    0 0 38px rgba(16, 86, 84, 1),
    0 0 30px rgba(16, 86, 84, 1);
}
.right-to-left-shadow-dark {
  box-shadow: -15px 0 30px rgba(0, 0, 0, 0.2) inset;
  transition: box-shadow 0.5s ease;
}

.right-to-left-shadow-dark:hover {
  box-shadow:
    -15px 0 30px rgba(0, 0, 0, 0) inset,
    0 0 38px rgba(16, 86, 84, 1),
    0 0 30px rgba(16, 86, 84, 1);
}

/* tab */
.active-tab {
  background: #6E4701;
  color: #fff !important;
  backdrop-filter: blur(12px);

  box-shadow:
    inset 1px 1px 2px rgba(255,255,255,0.8),
    inset -1px -1px 2px rgba(0,0,0,0.1);

  transition: all .5s ease;
}

.active-tab:hover {
  background: rgba(110, 71, 1, 0.8);

  box-shadow:
    inset -1px -1px 3px rgba(255,255,255,0.8),
    inset 2px 2px 4px rgba(0,0,0,0.2);
}

.hover-shadow-blue:hover{
    box-shadow:
    inset 1px 1px 2px rgba(255,255,255,0.8),
    inset -1px -1px 2px rgba(0,0,0,0.1);
}


/* .bg-grad-1{
  background:  linear-gradient(90deg, #FA7A1F 0%, #105654 100%)
} */

/* Width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #261C1E;;
}

/* Thumb */
::-webkit-scrollbar-thumb {
  background: linear-gradient(
    to bottom,
    #105654,
    #CCA53E
  );
  border-radius: 999px;
}

/* Hover */
::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(
    to bottom,
    #CCA53E,
    #105654
  );
}

select option {
    background-color: #1e1b1b;
    color: white;
}

/*  */
.content-detail{
    max-height: 0;
    overflow: hidden;
    transition: max-height .4s ease;
}

.company-card.active .content-detail{
    max-height: 1000px;
}

.read-more{
    cursor: pointer;
    transition: .3s;
}

.active-tab{
    background: #6E4701;
    color: #fff;
    font-weight: 600;
    box-shadow:
        inset 1px 1px 2px rgba(255,255,255,0.8),
        inset -1px -1px 2px rgba(0,0,0,0.1);
        border: 0;
}
/* page loader */
.loader-bar{
    width: 0%;
    animation: loading 1.8s ease forwards;
}

@keyframes loading{
    from{
        width:0%;
    }
    to{
        width:100%;
    }
}

.loader-hidden{
    opacity:0;
    pointer-events:none;
}

/* radio group */

.radio-card{
    display:flex;
    align-items:center;
    gap:20px;
    cursor:pointer;
}

.radio-card input{
    display:none;
}

.radio-circle{
    width:24px;
    height:24px;
    border:2px solid rgba(255,255,255,.8);
    border-radius:9999px;
    position:relative;
    transition:.3s;
}

.radio-circle::after{
    content:'';
    position:absolute;
    inset:6px;
    border-radius:9999px;
    background:#C89314;
    transform:scale(0);
    transition:.3s;
}

.radio-card input:checked + .radio-circle{
    border-color:#C89314;
}

.radio-card input:checked + .radio-circle::after{
    transform:scale(1);
}

[data-aos] {
    pointer-events: auto !important;
}

footer [data-aos] {
    opacity: 1 !important;
    transform: none !important;
}